.u-section-1 .u-sheet-1 {
  min-height: 648px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-group-1 {
  min-height: 437px;
  height: auto;
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin-top: 27px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 27px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tangerine.otf);
}@font-face {
  font-family: 'BabeSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BabeSans.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'BabeSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BabeSans.otf);
}@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tangerine.otf);
}